<>
   <head version="11" name="SampleSchool"/>
   <PrintObject m_nTyp="1" m_text="" m_strBmp="picture2.emf" m_rect.left="351305" m_rect.top="705625" m_rect.right="814384" m_rect.bottom="1023125" m_align="0">
      <font ratio="0.050000" width="0" weight="100" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#000C30</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>-842150451</m_bUseColors>
      <m_bUsePictures>-842150451</m_bUsePictures>
      <m_LegendaType>-842150451</m_LegendaType>
      <m_nColumns>-842150451</m_nColumns>
      <m_bAutoFont>-842150451</m_bAutoFont>
   </PrintObject>
   <PrintObject m_nTyp="0" m_text="" m_strBmp="" m_rect.left="22189" m_rect.top="173943" m_rect.right="972104" m_rect.bottom="703853" m_align="0" font="" m_bgColor="#FFFFFE" m_fontColor="#000C30" m_lineColor="#000000" m_lineTop="0" m_lineBottom="0" m_lineLeft="0" m_lineRight="0" m_lineMiddle="0" m_bUseColors="0" m_bUsePictures="0" m_LegendaType="0" m_nColumns="2" m_bAutoFont="-842150451"/>
   <PrintObject m_nTyp="1" m_text="" m_strBmp="picture1.emf" m_rect.left="29030" m_rect.top="19831" m_rect.right="144761" m_rect.bottom="175555" m_align="0">
      <font ratio="0.050000" width="0" weight="100" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#000C30</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>0</m_bUseColors>
      <m_bUsePictures>0</m_bUsePictures>
      <m_LegendaType>0</m_LegendaType>
      <m_nColumns>2</m_nColumns>
      <m_bAutoFont>-842150451</m_bAutoFont>
   </PrintObject>
   <PrintObject m_nTyp="1" m_text="" m_strBmp="biology3.png" m_rect.left="50521" m_rect.top="62902" m_rect.right="119789" m_rect.bottom="150805" m_align="0">
      <font ratio="0.050000" width="0" weight="100" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#000C30</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>0</m_bUseColors>
      <m_bUsePictures>0</m_bUsePictures>
      <m_LegendaType>0</m_LegendaType>
      <m_nColumns>2</m_nColumns>
      <m_bAutoFont>-842150451</m_bAutoFont>
   </PrintObject>
   <PrintObject m_nTyp="1" m_text="Fine countryside school" m_strBmp="" m_rect.left="233887" m_rect.top="26610" m_rect.right="963640" m_rect.bottom="124592" m_align="7">
      <font ratio="-0.056042" width="0" weight="700" escapement="0" italic="1" underline="0" strikeout="0" pitchAndFamily="82" faceName="Tempus Sans ITC"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#333399</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>0</m_bUseColors>
      <m_bUsePictures>0</m_bUsePictures>
      <m_LegendaType>0</m_LegendaType>
      <m_nColumns>2</m_nColumns>
      <m_bAutoFont>-842150451</m_bAutoFont>
   </PrintObject>
   <PrintObject m_nTyp="1" m_text="Flower street 45, 43RJ8 Flowerstown" m_strBmp="" m_rect.left="301109" m_rect.top="105530" m_rect.right="801105" m_rect.bottom="168238" m_align="7">
      <font ratio="-0.031855" width="0" weight="400" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="82" faceName="Tempus Sans ITC"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#333399</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>0</m_bUseColors>
      <m_bUsePictures>0</m_bUsePictures>
      <m_LegendaType>0</m_LegendaType>
      <m_nColumns>2</m_nColumns>
      <m_bAutoFont>-842150451</m_bAutoFont>
   </PrintObject>
   <PrintObject m_nTyp="1" m_text="{#1035:#1050}" m_strBmp="picture2.emf" m_rect.left="737763" m_rect.top="67334" m_rect.right="982058" m_rect.bottom="160478" m_align="0">
      <font ratio="0.050000" width="0" weight="100" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#FFFFFF</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>0</m_bUseColors>
      <m_bUsePictures>0</m_bUsePictures>
      <m_LegendaType>0</m_LegendaType>
      <m_nColumns>2</m_nColumns>
      <m_bAutoFont>-842150451</m_bAutoFont>
   </PrintObject>
   <PrintObject m_nTyp="1" m_text="" m_strBmp="picture4.emf" m_rect.left="45761" m_rect.top="233490" m_rect.right="103903" m_rect.bottom="687654" m_align="0">
      <font ratio="0.050000" width="0" weight="100" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#000C30</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>0</m_bUseColors>
      <m_bUsePictures>0</m_bUsePictures>
      <m_LegendaType>0</m_LegendaType>
      <m_nColumns>2</m_nColumns>
      <m_bAutoFont>-842150451</m_bAutoFont>
   </PrintObject>
   <PrintObjectLegend m_nTyp="3" m_text="" m_strBmp="" m_rect.left="27980" m_rect.top="747287" m_rect.right="356864" m_rect.bottom="1006869" m_align="0">
      <font ratio="-0.022708" width="0" weight="400" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#000C30</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>1</m_bUseColors>
      <m_bUsePictures>0</m_bUsePictures>
      <m_LegendaType>3</m_LegendaType>
      <m_nColumns>2</m_nColumns>
      <m_bAutoFont>0</m_bAutoFont>
   </PrintObjectLegend>
   <PrintObjectLegend m_nTyp="3" m_text="" m_strBmp="" m_rect.left="363312" m_rect.top="748535" m_rect.right="801625" m_rect.bottom="981865" m_align="0">
      <font ratio="-0.024583" width="0" weight="400" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#000000</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>0</m_bUseColors>
      <m_bUsePictures>1</m_bUsePictures>
      <m_LegendaType>0</m_LegendaType>
      <m_nColumns>2</m_nColumns>
      <m_bAutoFont>0</m_bAutoFont>
   </PrintObjectLegend>
   <PrintObjectLegend m_nTyp="3" m_text="" m_strBmp="" m_rect.left="823761" m_rect.top="742081" m_rect.right="949012" m_rect.bottom="985204" m_align="0">
      <font ratio="0.030000" width="0" weight="100" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#000C30</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>1</m_bUseColors>
      <m_bUsePictures>0</m_bUsePictures>
      <m_LegendaType>2</m_LegendaType>
      <m_nColumns>1</m_nColumns>
      <m_bAutoFont>1</m_bAutoFont>
   </PrintObjectLegend>
   <PrintObject m_nTyp="1" m_text="Teachers:" m_strBmp="" m_rect.left="24612" m_rect.top="703123" m_rect.right="141808" m_rect.bottom="749164" m_align="7">
      <font ratio="-0.024583" width="0" weight="400" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#000C30</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>-842150451</m_bUseColors>
      <m_bUsePictures>-842150451</m_bUsePictures>
      <m_LegendaType>-842150451</m_LegendaType>
      <m_nColumns>-842150451</m_nColumns>
      <m_bAutoFont>-842150451</m_bAutoFont>
   </PrintObject>
   <PrintObject m_nTyp="1" m_text="Subjects:" m_strBmp="" m_rect.left="513331" m_rect.top="708333" m_rect.right="803397" m_rect.bottom="748541" m_align="7">
      <font ratio="-0.024583" width="0" weight="400" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#000C30</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>-842150451</m_bUseColors>
      <m_bUsePictures>-842150451</m_bUsePictures>
      <m_LegendaType>-842150451</m_LegendaType>
      <m_nColumns>-842150451</m_nColumns>
      <m_bAutoFont>-842150451</m_bAutoFont>
   </PrintObject>
   <PrintObject m_nTyp="1" m_text="Classrooms:" m_strBmp="" m_rect.left="821271" m_rect.top="704999" m_rect.right="1321270" m_rect.bottom="735623" m_align="7">
      <font ratio="-0.024583" width="0" weight="400" escapement="0" italic="0" underline="0" strikeout="0" pitchAndFamily="34" faceName="Verdana"/>
      <m_bgColor>#FFFFFE</m_bgColor>
      <m_fontColor>#000C30</m_fontColor>
      <m_lineColor>#000000</m_lineColor>
      <m_lineTop>0</m_lineTop>
      <m_lineBottom>0</m_lineBottom>
      <m_lineLeft>0</m_lineLeft>
      <m_lineRight>0</m_lineRight>
      <m_lineMiddle>0</m_lineMiddle>
      <m_bUseColors>-842150451</m_bUseColors>
      <m_bUsePictures>-842150451</m_bUsePictures>
      <m_LegendaType>-842150451</m_LegendaType>
      <m_nColumns>-842150451</m_nColumns>
      <m_bAutoFont>-842150451</m_bAutoFont>
   </PrintObject>
</>